<div class="input-group">

  <input placeholder="Enter Youtube Url or Id" type="text" class="form-control" [(ngModel)] = "urlInput">
  <div class="input-group-append">
    <button class="btn btn-outline-secondary" type="button" (click)="onSubmit()" >Load</button>
  </div>
</div>
